# ninja log v5
3	88	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/x86_64/CMakeFiles/cmake.verify_globs	7eb9aa84378cd66e
63	6772	8062668046357476	CMakeFiles/appmodules.dir/D_/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	f3035a32010925dd
96	538	8062669098286188	build.ninja	8a23273371fc839
18	7401	8062668052554148	CMakeFiles/appmodules.dir/OnLoad.cpp.o	b0685ac574a22898
7402	7756	8062668056309557	D:/Yuzu-GCA/packages/client-android/android/app/build/intermediates/cxx/Debug/3oz6f3g4/obj/x86_64/libappmodules.so	e6fab4fbb9d7668c
3	84	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/x86_64/CMakeFiles/cmake.verify_globs	7eb9aa84378cd66e
